Subject: G92 and key word CHARGE

From: [email-masked] (Hagen Dufner)
Date: Tue, 8 Feb 94 00:00:58 CET

Hi netters,
I have a question concerning the external point charges incorporated in
the Hamiltonian of an HF-calculation. What I want to know,
how does GAUSSIAN handle the point charges when the key word CHARGE is
chosen? How does the potential term look like?
Is it
         V=V(ab initio model) + 0.5*(SUM[I=1,M]SUM[J=1,M](qI*qJ/rI-rJ))
                              + SUM[i=1,m]SUM[J=1,M](Zi*qJ/ri-rJ)

           with upper-case indices for point charges
           and lower-case indices for ab initio atoms
           q: point charge
           Z: nuclear charge of ab initio atom

Thanks a lot for help

#
#+----------------------------------------------+
#| Hagen Dufner                                 |
#| Technische Hochschule Darmstadt              |
#| Physikalische Chemie I                       |
#| Petersenstr. 20                              |
#| 64287 Darmstadt, Germany                     |
#| Phone: (+int) 6151 165397                    |
#| Fax:   (+int) 6151 164298                    |
#| Network : <[email-masked]> |
#+----------------------------------------------+